<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.FunnyAudio" parent="Theme.Material3.Light.NoActionBar" >
        <item name="android:windowBackground">@android:color/white</item>
    </style>

    <style name="Theme.Welcome" parent="Theme.Material3.Light.NoActionBar" >
     <item name="android:windowBackground">@color/color_07377B</item>
    </style>
</resources>